<?xml version="1.0" encoding="UTF-8"?>
<GenericData>
　　<Header>
　　　　<Table Domain="NBA" Id="MASSETS" Name="購建固定資產計畫執行情形明細表" />
　　　　<Program Id="NBAWIR080_A" />
　　　　<Sender Name="國立臺灣師範大學校務基金" />
　　　　<報表名稱>購建固定資產計畫執行情形明細表</報表名稱>
　　　　<日期>107年09月</日期>
　　　　<基金>國立臺灣師範大學校務基金</基金>
　　　　<單位>新臺幣元</單位>
　　</Header>
　　<DataSet>
　　　　<ROW>
　　　　　　<以前年度保留數 />
　　　　　　<本年度法定預算數>150000000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>150000000.00</本年度可用預算數>
　　　　　　<累計預算分配數>10000000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>5786945.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>5786945.00</實際執行數>
　　　　　　<實際執行數-百分比>57.87</實際執行數-百分比>
　　　　　　<比較增減>-4213055.00</比較增減>
　　　　　　<比較增減-百分比>-42.13</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數 />
　　　　　　<本年度法定預算數>150000000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>150000000.00</本年度可用預算數>
　　　　　　<累計預算分配數>10000000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>5786945.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>5786945.00</實際執行數>
　　　　　　<實際執行數-百分比>57.87</實際執行數-百分比>
　　　　　　<比較增減>-4213055.00</比較增減>
　　　　　　<比較增減-百分比>-42.13</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數 />
　　　　　　<本年度法定預算數>150000000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>150000000.00</本年度可用預算數>
　　　　　　<累計預算分配數>10000000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>5786945.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>5786945.00</實際執行數>
　　　　　　<實際執行數-百分比>57.87</實際執行數-百分比>
　　　　　　<比較增減>-4213055.00</比較增減>
　　　　　　<比較增減-百分比>-42.13</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因>主要係台北市政府都市設計審議於107年6月13日始核定，有關管遷工程雖已完成，惟廠商提送管遷詳細價目表未通過，以及尚未取得建造執照，付款作業落後所致。</差異或落後原因>
　　　　<改進措施>已請廠商儘速修正詳細價目表，並加速建造執照審查程序及結構設計外審作業。</改進措施>
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>8651126.00</以前年度保留數>
　　　　　　<本年度法定預算數>339626000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>348277126.00</本年度可用預算數>
　　　　　　<累計預算分配數>225828332.00</累計預算分配數>
　　　　　　<實際執行數-實支數>230823691.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數>5211814.00</實際執行數-應付未付數>
　　　　　　<實際執行數>236035505.00</實際執行數>
　　　　　　<實際執行數-百分比>104.52</實際執行數-百分比>
　　　　　　<比較增減>10207173.00</比較增減>
　　　　　　<比較增減-百分比>4.52</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>6051126.00</以前年度保留數>
　　　　　　<本年度法定預算數>56922000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>112307126.00</本年度可用預算數>
　　　　　　<累計預算分配數>111526332.00</累計預算分配數>
　　　　　　<實際執行數-實支數>120198334.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數>5211814.00</實際執行數-應付未付數>
　　　　　　<實際執行數>125410148.00</實際執行數>
　　　　　　<實際執行數-百分比>112.45</實際執行數-百分比>
　　　　　　<比較增減>13883816.00</比較增減>
　　　　　　<比較增減-百分比>12.45</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>6051126.00</以前年度保留數>
　　　　　　<本年度法定預算數>56922000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>112307126.00</本年度可用預算數>
　　　　　　<累計預算分配數>111526332.00</累計預算分配數>
　　　　　　<實際執行數-實支數>120198334.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數>5211814.00</實際執行數-應付未付數>
　　　　　　<實際執行數>125410148.00</實際執行數>
　　　　　　<實際執行數-百分比>112.45</實際執行數-百分比>
　　　　　　<比較增減>13883816.00</比較增減>
　　　　　　<比較增減-百分比>12.45</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因>主要係支付本校圖書館校區房屋及基地使用權之價金等。</差異或落後原因>
　　　　<改進措施>將視實際情形於預算總額內調整容納。</改進措施>
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>2600000.00</以前年度保留數>
　　　　　　<本年度法定預算數>282704000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>235970000.00</本年度可用預算數>
　　　　　　<累計預算分配數>114302000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>110625357.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>110625357.00</實際執行數>
　　　　　　<實際執行數-百分比>96.78</實際執行數-百分比>
　　　　　　<比較增減>-3676643.00</比較增減>
　　　　　　<比較增減-百分比>-3.22</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數 />
　　　　　　<本年度法定預算數 />
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>61000.00</本年度可用預算數>
　　　　　　<累計預算分配數>61000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>61229.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>61229.00</實際執行數>
　　　　　　<實際執行數-百分比>100.38</實際執行數-百分比>
　　　　　　<比較增減>229.00</比較增減>
　　　　　　<比較增減-百分比>0.38</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>1700000.00</以前年度保留數>
　　　　　　<本年度法定預算數>175125000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>139416000.00</本年度可用預算數>
　　　　　　<累計預算分配數>60952000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>74707190.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>74707190.00</實際執行數>
　　　　　　<實際執行數-百分比>122.57</實際執行數-百分比>
　　　　　　<比較增減>13755190.00</比較增減>
　　　　　　<比較增減-百分比>22.57</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因>各單位配合業務需要辦理採購，致實際數較預算分配數增加。</差異或落後原因>
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>400000.00</以前年度保留數>
　　　　　　<本年度法定預算數>12214000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>12614000.00</本年度可用預算數>
　　　　　　<累計預算分配數>6527000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>3413910.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>3413910.00</實際執行數>
　　　　　　<實際執行數-百分比>52.30</實際執行數-百分比>
　　　　　　<比較增減>-3113090.00</比較增減>
　　　　　　<比較增減-百分比>-47.70</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因>各單位陸續請購中，致實際數較預算分配數減少。</差異或落後原因>
　　　　<改進措施>積極辦理中。</改進措施>
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>500000.00</以前年度保留數>
　　　　　　<本年度法定預算數>95365000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>83879000.00</本年度可用預算數>
　　　　　　<累計預算分配數>46762000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>32443028.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>32443028.00</實際執行數>
　　　　　　<實際執行數-百分比>69.38</實際執行數-百分比>
　　　　　　<比較增減>-14318972.00</比較增減>
　　　　　　<比較增減-百分比>-30.62</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因>各單位陸續請購中，致實際數較預算分配數減少。</差異或落後原因>
　　　　<改進措施>積極辦理中</改進措施>
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>8651126.00</以前年度保留數>
　　　　　　<本年度法定預算數>489626000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>498277126.00</本年度可用預算數>
　　　　　　<累計預算分配數>235828332.00</累計預算分配數>
　　　　　　<實際執行數-實支數>236610636.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數>5211814.00</實際執行數-應付未付數>
　　　　　　<實際執行數>241822450.00</實際執行數>
　　　　　　<實際執行數-百分比>102.54</實際執行數-百分比>
　　　　　　<比較增減>5994118.00</比較增減>
　　　　　　<比較增減-百分比>2.54</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數 />
　　　　　　<本年度法定預算數 />
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>61000.00</本年度可用預算數>
　　　　　　<累計預算分配數>61000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>61229.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>61229.00</實際執行數>
　　　　　　<實際執行數-百分比>100.38</實際執行數-百分比>
　　　　　　<比較增減>229.00</比較增減>
　　　　　　<比較增減-百分比>0.38</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>6051126.00</以前年度保留數>
　　　　　　<本年度法定預算數>206922000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>262307126.00</本年度可用預算數>
　　　　　　<累計預算分配數>121526332.00</累計預算分配數>
　　　　　　<實際執行數-實支數>125985279.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數>5211814.00</實際執行數-應付未付數>
　　　　　　<實際執行數>131197093.00</實際執行數>
　　　　　　<實際執行數-百分比>107.96</實際執行數-百分比>
　　　　　　<比較增減>9670761.00</比較增減>
　　　　　　<比較增減-百分比>7.96</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>1700000.00</以前年度保留數>
　　　　　　<本年度法定預算數>175125000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>139416000.00</本年度可用預算數>
　　　　　　<累計預算分配數>60952000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>74707190.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>74707190.00</實際執行數>
　　　　　　<實際執行數-百分比>122.57</實際執行數-百分比>
　　　　　　<比較增減>13755190.00</比較增減>
　　　　　　<比較增減-百分比>22.57</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>400000.00</以前年度保留數>
　　　　　　<本年度法定預算數>12214000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>12614000.00</本年度可用預算數>
　　　　　　<累計預算分配數>6527000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>3413910.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>3413910.00</實際執行數>
　　　　　　<實際執行數-百分比>52.30</實際執行數-百分比>
　　　　　　<比較增減>-3113090.00</比較增減>
　　　　　　<比較增減-百分比>-47.70</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>500000.00</以前年度保留數>
　　　　　　<本年度法定預算數>95365000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>83879000.00</本年度可用預算數>
　　　　　　<累計預算分配數>46762000.00</累計預算分配數>
　　　　　　<實際執行數-實支數>32443028.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數 />
　　　　　　<實際執行數>32443028.00</實際執行數>
　　　　　　<實際執行數-百分比>69.38</實際執行數-百分比>
　　　　　　<比較增減>-14318972.00</比較增減>
　　　　　　<比較增減-百分比>-30.62</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　　　<ROW>
　　　　　　<以前年度保留數>8651126.00</以前年度保留數>
　　　　　　<本年度法定預算數>489626000.00</本年度法定預算數>
　　　　　　<本年度奉准先行辦理數 />
　　　　　　<調整數 />
　　　　　　<本年度可用預算數>498277126.00</本年度可用預算數>
　　　　　　<累計預算分配數>235828332.00</累計預算分配數>
　　　　　　<實際執行數-實支數>236610636.00</實際執行數-實支數>
　　　　　　<實際執行數-應付未付數>5211814.00</實際執行數-應付未付數>
　　　　　　<實際執行數>241822450.00</實際執行數>
　　　　　　<實際執行數-百分比>102.54</實際執行數-百分比>
　　　　　　<比較增減>5994118.00</比較增減>
　　　　　　<比較增減-百分比>2.54</比較增減-百分比>
　　　　　　<契約責任數 />
　　　　　　<結餘款 />
　　　　　　<累計工程進度-預估 />
　　　　　　<累計工程進度-實際 />
　　　　</ROW>
　　　　<差異或落後原因 />
　　　　<改進措施 />
　　　　<請扼要說明累計執行數未達累計分配數百分之七十的原因 />
　　</DataSet>
</GenericData>


